Subject: tube order
From: "Mike" <[email-masked]>
To: "Marie Hall -Caraustar" <[email-masked]>
Date: Fri, 4 Apr 2008 13:36:28 -0400

Hi Marie.
I want to make sure that nothing else is scheduled to be sent to us.  I thought I had suspended all orders until further notice but we just received an order of the 2" tubes while I was on vacation.  We are pretty much into our slow season now and aren't using too many tubes at all.  If you could please make sure all orders are suspended until further notice I would really appreciate it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]